﻿@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: Avenir_Book;
    src: url("../fonts/Avenir_Book.ttf");
}

@font-face {
    font-family: Avenir_Light;
    src: url("../fonts/Avenir_Light.ttf");
}

@font-face {
    font-family: Avenir_Medium;
    src: url("../fonts/Avenir_Medium.ttf");
}

@font-face {
    font-family: Avenir_Roman;
    src: url("../fonts/Avenir_Roman.ttf");
}

.col_white {
    background: #ffffff;
}

.no_padding {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}


.banner_bookings {
    background-image: url("../Images/banner_booking.jpg");
    background-size: cover;
    padding-top: 230px;
    padding-bottom: 234px;
}

.banner_txts {
    font-size: 60px;
    font-family: Avenir_Medium;
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: center;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
}

.general_Det {
    font-size: 36px;
    font-family: Avenir_Medium;
    color: rgb(86, 129, 186);
    line-height: 1.2;
    text-align: left;
    padding-top: 40px;
    padding-bottom: 30px;
}

.frm_format label {
    font-size: 16px;
    font-family: Avenir_Medium;
    color: rgb(30, 38, 48);
    line-height: 1.2;
    text-align: left;
    margin-bottom: 15px;
}

.frm_format input {
    border-width: 1px;
    border-color: rgb(198, 199, 199);
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    font-size: 18px;
    font-family: Avenir_Book;
    color: rgb(30, 38, 48);
    line-height: 1.2;
    padding-top: 23px;
    padding-bottom: 23px;
}

.frm_format textarea {
    border-width: 1px;
    border-color: rgb(198, 199, 199);
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    font-size: 18px;
    font-family: Avenir_Book;
    color: rgb(30, 38, 48);
    line-height: 1.2;
    padding-top: 23px;
    padding-bottom: 23px;
}

.frm_format select {
    border-width: 1px;
    border-color: rgb(198, 199, 199);
    border-style: solid;
    border-radius: 0px 0px 0px 0px;
    font-size: 18px;
    font-family: Avenir_Book;
    color: #1e2630;
    line-height: 1.2;
    height: 50px;
}


.switch_txt {
    font-size: 18px;
    font-family: Avenir_Book;
    color: rgb(30, 38, 48);
    text-align: left;
    line-height: 2;
}


.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }


    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #5681ba;
}

input:focus + .slider {
    box-shadow: 0 0 1px #5681ba;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

.add_txt {
    font-size: 18px;
    font-family: Avenir_Book;
    color: rgb(30, 38, 48);
    text-align: left;
    padding-top: 16px;
}

.btnss {
    background-color: rgb(86, 129, 186);
    font-size: 18px;
    font-family: Avenir_Medium;
    color: rgb(255, 255, 255);
    padding-top: 13px;
    padding-bottom: 10px;
    padding-right: 22px;
    padding-left: 22px;
    border: none;
}


.btnss_green {
    background-color: #51b77a;
    font-size: 18px;
    font-family: Avenir_Medium;
    color: #FFFFFF;
    padding-top: 13px;
    padding-bottom: 10px;
    padding-right: 12px;
    padding-left: 7px;
    border: none;
    width: 100%;
}


.sub_heading {
    font-size: 24px;
    font-family: Avenir_Book;
    color: rgb(86, 129, 186);
    line-height: 1.2;
    text-align: left;
    letter-spacing: 1.1px;
    padding-bottom: 16px;
    padding-top: 40px;
}


.mrg_tp_97 {
    margin-top: 93px;
}

.padd_3012 {
    padding-top: 30px;
    padding-bottom: 12px;
}

.padd_tp_40 {
    padding-top: 36px;
}


input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    padding: 0;
    -moz-appearence: none;
    appearence: none;
    position: relative;
    vertical-align: bottom;
    outline: none;
    margin: 0;
}


    input[type="checkbox"]:checked {
        border-color: #5681ba;
        border-width: 2px;
    }


        input[type="checkbox"]:checked::after {
            content: "\f00c";
            font: normal normal normal 14px/1 FontAwesome;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            position: absolute;
            line-height: 23px;
            left: 0;
            right: 0;
            text-align: center;
            border-color: #5681ba;
            color: #5681ba;
        }

.greentext {
    font-size: 14px;
    font-family: Avenir_Medium;
    color: rgb(81, 183, 122);
    text-align: left;
    padding-top: 10px;
}


.pink_text {
    font-size: 16px;
    font-family: Avenir_Medium;
    color: rgb(209, 54, 171);
    text-align: left;
}


.label_sm {
    font-size: 16px;
    font-weight: bold;
    color: rgb(30, 38, 48);
    font-family: Avenir_Medium;
    line-height: 1.2;
    text-align: left;
    margin-bottom: 15px;
}

.choose_vehicle {
    border-width: 1px;
    border-color: rgb(198, 199, 199);
    border-style: solid;
}

.select_vechicle {
    box-shadow: none;
    margin-bottom: 0px;
    padding: 0px;
    border-radius: 0px;
    border: solid 1px #c6c7c7;
}

.select_vechicle_active {
    box-shadow: none;
    margin-bottom: 0px;
    padding: 0px;
    border-radius: 10px;
    border: solid 3px #bea166 !important;
    margin-left: 4px;
    /*box-shadow: none;
    margin-bottom: 0px;
    padding: 0px;
    border-radius: 0px;
    border: solid 2px #5681ba;*/
}

.select_vechicle_active1 {
    box-shadow: none;
    margin-bottom: 0px;
    padding: 0px;
    border-radius: 0px;
    border: solid 2px #5681ba;
}

.select_vechicle_txt {
    font-size: 20px;
    font-family: Avenir_Medium;
    color: rgb(30, 38, 48);
    text-align: center;
    padding-top: 12px;
    margin-bottom: 0px;
}

@media screen and (max-width:600px) {
    .select_vechicle_txt {
        font-size: 12px;
    }
}

@media screen and (max-width:800px) {
    .select_vechicle_txt {
        font-size: 12px;
    }
    }

    .select_vechicle_link:hover {
        text-decoration: none;
    }

    .caption_edit {
        height: 84px;
    }

    .padding_tp_bt_1610 {
        padding-top: 16px;
        padding-bottom: 4px;
    }

    .item {
        width: 100%;
    }

    .minus_btn {
        background-color: #5681ba;
        border: 0px;
        color: #fff;
        padding: 12px 20px 12px 20px;
        font-size: 20px;
        font-family: Avenir_Medium;
    }

    .min_plus_txt {
        font-size: 20px;
        font-family: Avenir_Medium;
        color: rgb(30, 38, 48);
        line-height: 1.2;
        margin-left: 14px;
        font-weight: bold;
        border: none;
        padding-left: 6px;
        width: 45px;
        -webkit-appearance: none;
        -moz-appearance: textfield;
        appearence: none;
        text-align: center;
        cursor: default;
        margin: 0;
    }

    .padding_tp_60 {
        padding-top: 66px;
    }

    .padding_tp_40 {
        padding-top: 40px;
    }


    .padding_bt_20 {
        padding-bottom: 20px;
    }


    .padding_bt_40 {
        padding-bottom: 40px;
    }

    .padding_bt_border {
        padding-bottom: 30px;
        border-bottom: solid 3px #8f8f8f;
    }

    .bt_border {
        border-bottom: solid 1px #e8e8e8;
    }

    .padd_0_left {
        padding-left: 0px;
    }

    .margin_top_10 {
        margin-top: 10px;
    }

    .amount_top_txt {
        font-size: 14px;
        font-family: Avenir_Medium;
        color: rgb(30, 38, 48);
        text-align: left;
        margin-bottom: 0px;
    }

    .amount {
        font-size: 36px;
        font-family: Avenir_Medium;
        color: rgb(86, 129, 186);
        text-align: left;
    }

    .amountBaby {
        font-size: 22px;
        font-family: Avenir_Medium;
        color: rgb(111, 147, 196);
        text-align: left;
    }

    .txt_ref_num {
        font-size: 14px;
        font-family: Avenir_Book;
        color: rgb(97, 104, 112);
        line-height: 1.2;
        text-align: left;
        padding-bottom: 30px;
    }


    .seat_limit {
        font-size: 16px;
        font-family: Avenir_Medium;
        color: rgb(129, 133, 137);
        text-align: center;
    }

    .carousel-custom {
        position: relative;
    }



    .header_blue {
        background-color: #5681ba;
    }

    .title_cus {
        font-size: 20px;
        font-family: Avenir_Medium;
        color: rgb(255, 255, 255);
        text-align: left;
    }

    .validate {
        background-color: #51b77a;
        font-size: 18px;
        font-family: Avenir_Medium;
        color: #FFFFFF;
        padding-top: 13px;
        padding-bottom: 10px;
        padding-right: 22px;
        padding-left: 13px;
        border: none;
        width: 180px;
    }

    .sub_heading_ne {
        font-size: 24px;
        font-family: Avenir_Book;
        color: rgb(86, 129, 186);
        line-height: 1.2;
        text-align: left;
        padding-bottom: 16px;
        padding-top: 12px;
    }

    .modal-footer {
        padding: 15px;
        text-align: right;
        border-top: none;
    }

    .owl-next {
        position: absolute;
        right: -60px;
        top: 4%;
        display: block;
        height: 254px;
        width: 35px;
    }

    .owl-prev {
        position: absolute;
        left: -60px;
        top: 4%;
        display: block;
        height: 254px;
        width: 35px;
    }

    .owl-theme .owl-nav [class*='owl-']:hover {
        background: none !important;
        border: none;
        user-select: none;
        -moz-user-select: none;
        outline: none;
    }

    .owl-theme .owl-nav [class*='owl-']:focus {
        background: none !important;
        border: none;
        user-select: none;
        -moz-user-select: none;
        outline: none;
    }

    .owl-dots {
        display: none;
        visibility: hidden;
    }

    button.owl-prev span::after {
        content: url(../Images/arrow_previous.png);
        position: absolute;
        top: 20%;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -moz-text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 130px;
    }

    button.owl-next span::after {
        content: url(../Images/arrow_next.png);
        position: absolute;
        top: 20%;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -moz-text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 130px;
        display: block;
        visibility: visible;
        z-index: 999999 !important;
    }

    .owl-theme .owl-nav {
        -moz-tap-highlight-color: transparent !important;
    }

    .table_header_bg {
        background-color: #dfe7f1;
    }

        .table_header_bg th {
            text-align: center;
        }

    .table_size td {
        height: 40px;
    }


    @media only screen and (max-width: 800px) {
        .btnss {
            width: 111%;
            margin-top: 20px;
        }

        .btnss_green {
            margin-top: 15px;
            margin-bottom: 15px;
        }
    }


    @media only screen and (max-width: 480px) {
        .btnss {
            width: 100%;
            margin-top: 20px;
        }

        .btnss_green {
            margin-top: 15px;
            margin-bottom: 15px;
        }

        button.owl-next span::after {
            display: block;
        }

        button.owl-prev span::after {
            display: block;
        }

        .owl-carousel .owl-nav button.owl-next {
            display: block !important;
            margin-right: 25px;
        }

        .owl-carousel .owl-nav button.owl-prev {
            display: block !important;
            margin-left: 32px;
        }
    }

    @media only screen and (max-width: 240px) {
        .owl-next {
            display: block;
        }

        .owl-prev {
            display: block;
        }

        .owl-carousel .owl-nav button.owl-next {
            display: block !important;
            margin-right: 25px;
        }

        .owl-carousel .owl-nav button.owl-prev {
            display: block !important;
            margin-left: 32px;
        }
    }

    @media only screen and (max-width: 240px) {
        .owl-next {
            display: block;
        }

        .owl-prev {
            display: block;
        }

        .owl-carousel .owl-nav button.owl-next {
            display: block !important;
            margin-right: 25px;
        }

        .owl-carousel .owl-nav button.owl-prev {
            display: block !important;
            margin-left: 32px;
        }
    }

    @media only screen and (device-width: 720px) and (device-height: 1280px) and (-webkit-min-device-pixel-ratio: 2) {
        /*@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {*/
        .owl-next {
            display: block;
        }

        .owl-prev {
            display: block;
        }

        .owl-carousel .owl-nav button.owl-next {
            display: block !important;
            margin-right: 25px;
        }

        .owl-carousel .owl-nav button.owl-prev {
            display: block !important;
            margin-left: 32px;
        }
    }

    @media screen and (device-aspect-ratio: 40/71) and (-webkit-min-device-pixel-ratio: 2) {
        .fthumbnailwidth {
            width: 249px !important;
        }

        .thumbnailwidth {
            width: 251px !important;
            margin-left: 4px !important;
        }
    }

    @media screen and (device-aspect-ratio : 375/667) and (-webkit-min-device-pixel-ratio: 2) {
        .fthumbnailwidth {
            width: 280px !important;
        }



        .thumbnailwidth {
            width: 295px !important;
            margin-left: 9px !important;
        }
    }

    @media only screen and (min-device-width : 360px) and (max-device-width : 740px) and (-webkit-min-device-pixel-ratio: 3) {
        .fthumbnailwidth {
            width: 290px !important;
        }

        .thumbnailwidth {
            width: 294px !important;
        }
    }

    @media only screen and (min-device-width : 360px) and (max-device-width : 640px) {
        .fthumbnailwidth {
            width: 285px !important;
        }

        .vehicle-featured {
            /*margin-left: 6px !important;*/
        }

        .thumbnailwidth {
            width: 290px !important;
            margin-left: 8px !important;
        }
    }

    @media only screen and (min-device-width : 360px) {
        .fthumbnailwidth {
            width: 285px !important;
        }

        .vehicle-featured {
            /*margin-left: 6px !important;*/
        }

        .thumbnailwidth {
            width: 291px !important;
            margin-left: 4px !important;
        }
    }

    @media only screen and (min-device-width : 375px) {
        .fthumbnailwidth {
            width: 285px !important;
        }

        .vehicle-featured {
            /*margin-left: 6px !important;*/
        }

        .thumbnailwidth {
            width: 295px !important;
            margin-left: 5px !important;
        }
    }
    /*@media only screen and (max-width : 1440px) and (max-height : 2560px) {
    .fthumbnailwidth {
        width: 280px !important;
    }

    .thumbnailwidth {
        width: 290px !important;
    }
}*/
    @media only screen and (min-device-width : 480px) and (max-device-width : 800px) {
        .fthumbnailwidth {
            width: 280px !important;
        }

        .thumbnailwidth {
            width: 290px !important;
        }
    }

    @media only screen and (max-device-width: 640px) and (-webkit-min-device-pixel-ratio : 3) {
        /*.fthumbnailwidth {
        width: 300px !important;
        height: 322px !important;
    }

    .thumbnailwidth {
        width: 300px !important;
        height: 322px !important;
    }*/


    }

    @media only screen and (min-device-width : 411px) and (max-device-width : 823px) and (-webkit-device-pixel-ratio: 3.5) {
        .fthumbnailwidth {
            width: 328px !important;
            height: 322px !important;
        }

        .vehicle-featured {
            margin-left: 5px;
        }


        .thumbnailwidth {
            width: 332px !important;
            height: 322px !important;
            margin-left: 8px !important;
        }
    }

    @media only screen and (min-device-width : 411px) and (max-device-width : 731px) {
        .fthumbnailwidth {
            width: 328px !important;
            height: 322px !important;
        }

        .vehicle-featured {
            margin-left: 5px;
        }

        .thumbnailwidth {
            width: 332px !important;
            height: 322px !important;
            margin-left: 8px !important;
        }
    }

    @media only screen and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio : 3) {
        /*.fthumbnailwidth {
        width: 300px !important;
        height: 322px !important;
    }

    .thumbnailwidth {
        width: 300px !important;
        height: 322px !important;
    }*/
    }

    @media only screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio : 3) {
        /*.fthumbnailwidth {
        width: 330px !important;
        height: 322px !important;
    }

    .thumbnailwidth {
        width: 330px !important;
        height: 322px !important;
    }*/
    }

    @media only screen and (min-device-width : 393px) and (max-device-width : 786px) {
        /*.fthumbnailwidth {
        width: 324px !important;
        height: 322px !important;
    }

    .thumbnailwidth {
        width: 325px !important;
        height: 322px !important;
    }*/
    }


    /*@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {

    .fthumbnailwidth {
        width: 280px !important;
    }

    .vehicle-featured {
        margin-left: 9px;
    }

    .thumbnailwidth {
        width: 295px !important;
        margin-left: 9px !important;
    }
}*/
    @media only screen and (min-device-width : 414px) {

        .fthumbnailwidth {
            width: 320px !important;
            height: 320px !important;
        }

        .thumbnailwidth {
            width: 330px !important;
            height: 322px !important;
            margin-left: 9px !important;
        }
    }


    @media only screen and (min-device-width : 412px) {
        .fthumbnailwidth {
            width: 330px !important;
            height: 315px !important;
        }

        .vehicle-featured {
            margin-left: 5px;
        }

        .thumbnailwidth {
            width: 330px !important;
            height: 322px !important;
            margin-left: 9px !important;
        }
    }

    @media only screen and (min-device-width : 540px) {
        .fthumbnailwidth {
            width: 320px !important;
            height: 322px !important;
        }

        .thumbnailwidth {
            width: 330px !important;
            height: 322px !important;
            margin-left: 9px !important;
        }
    }



